[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Patching Kernel 2.4.13 (with LVM patch 1.0.1.rc4 and XFS 1.0.1)



On Wed, Oct 31, 2001 at 10:57:03AM +0100, Joost van der Locht wrote:
> Hello,
> 
> I try to patch a 2.4.13 Kernel with the LVM 1.0.1.rc4 patch and XFS 1.0.1
> patch. Now I
> get some errors that some patches already have been applied.
> 
> It asks for Assume -R?
> 

Say No and ignore that part of the patch.

XFS contains a newer (than that in 2.4.13) LVM so the Makefile changes that
the patch builder wants to do are already incorporated.

patrick




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]